
#stacks_in_1064 {
	margin: 60px 0px 40px 0px;
}

#stacks_in_1086 {
	padding: 16px 0px 16px 0px;
}
#stacks_in_1088>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1088>.s3_row>.s3_column_left {
	width: 33.08%;
}

#stacks_in_1088>.s3_row>.s3_column_right {
	width: 66.919998%;
}




#stacks_in_1088>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1088>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1088>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1088 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_363 {
	padding: 20px 0px 0px 0px;
}
#stacks_in_1210 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1210 .jwresp_col{overflow:hidden;margin:0;width:19%; float:left;}#stacks_in_1210 #jwresp_col2_stacks_in_1210{ float:right; width:79%}@media screen and (max-width:500px){#stacks_in_1210 #jwresp_col1_stacks_in_1210,#stacks_in_1210 #jwresp_col2_stacks_in_1210{width:100%;float:none;display:block}#stacks_in_1210 #jwresp_col1_stacks_in_1210{margin-bottom:15px}}
#stacks_in_1161 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1161 .jwresp_col{overflow:hidden;margin:0;width:19%; float:left;}#stacks_in_1161 #jwresp_col2_stacks_in_1161{ float:right; width:79%}@media screen and (max-width:500px){#stacks_in_1161 #jwresp_col1_stacks_in_1161,#stacks_in_1161 #jwresp_col2_stacks_in_1161{width:100%;float:none;display:block}#stacks_in_1161 #jwresp_col1_stacks_in_1161{margin-bottom:15px}}
#stacks_in_1168 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1168 .jwresp_col{overflow:hidden;margin:0;width:19%; float:left;}#stacks_in_1168 #jwresp_col2_stacks_in_1168{ float:right; width:79%}@media screen and (max-width:500px){#stacks_in_1168 #jwresp_col1_stacks_in_1168,#stacks_in_1168 #jwresp_col2_stacks_in_1168{width:100%;float:none;display:block}#stacks_in_1168 #jwresp_col1_stacks_in_1168{margin-bottom:15px}}
#stacks_in_1203 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1203 .jwresp_col{overflow:hidden;margin:0;width:19%; float:left;}#stacks_in_1203 #jwresp_col2_stacks_in_1203{ float:right; width:79%}@media screen and (max-width:500px){#stacks_in_1203 #jwresp_col1_stacks_in_1203,#stacks_in_1203 #jwresp_col2_stacks_in_1203{width:100%;float:none;display:block}#stacks_in_1203 #jwresp_col1_stacks_in_1203{margin-bottom:15px}}
#stacks_in_1182 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1182 .jwresp_col{overflow:hidden;margin:0;width:19%; float:left;}#stacks_in_1182 #jwresp_col2_stacks_in_1182{ float:right; width:79%}@media screen and (max-width:500px){#stacks_in_1182 #jwresp_col1_stacks_in_1182,#stacks_in_1182 #jwresp_col2_stacks_in_1182{width:100%;float:none;display:block}#stacks_in_1182 #jwresp_col1_stacks_in_1182{margin-bottom:15px}}
#stacks_in_1196 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1196 .jwresp_col{overflow:hidden;margin:0;width:19%; float:left;}#stacks_in_1196 #jwresp_col2_stacks_in_1196{ float:right; width:79%}@media screen and (max-width:500px){#stacks_in_1196 #jwresp_col1_stacks_in_1196,#stacks_in_1196 #jwresp_col2_stacks_in_1196{width:100%;float:none;display:block}#stacks_in_1196 #jwresp_col1_stacks_in_1196{margin-bottom:15px}}
#stacks_in_1217 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1217 .jwresp_col{overflow:hidden;margin:0;width:19%; float:left;}#stacks_in_1217 #jwresp_col2_stacks_in_1217{ float:right; width:79%}@media screen and (max-width:500px){#stacks_in_1217 #jwresp_col1_stacks_in_1217,#stacks_in_1217 #jwresp_col2_stacks_in_1217{width:100%;float:none;display:block}#stacks_in_1217 #jwresp_col1_stacks_in_1217{margin-bottom:15px}}

#stacks_in_1066 {
	padding: 180px 0px 0px 0px;
}

#stacks_in_1062 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 80px 0px 40px 0px;
	padding: 80px 0px 0px 0px;
}

#stacks_in_358 {
	padding: 40px 0px 50px 0px;
}

#stacks_in_359 {
	font-size: 115%;
}
